Subject: RE:Returns #Ref 2021061000091207
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 11 Jun 2021 08:03:33 -0700

Hello Ellen,

Thank you for your email.  I show your email order confirmations were emailed to you successfully to your email address [email-masked].  It's possible the emails defaulted to your junk and or spam email folders.

Please go ahead and initiate your return once you receive your order.  Please write your RA# on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

I will be retuning an item that I purchased that is currently in transit.  Unfortunately, as I did not get an email confirm of my order with you I was unable to cancel prior to shipment.  (I purchased purchased the item elsewhere and it was delivered two days ago).

How do I return the item?  Thank you

--

Ellen